<table>
    <thead>
        <tr>
            <th *ngFor="let day of days">{{ day }}</th>
        </tr>
    </thead>

    <tbody>
        <tr *ngFor="let week of calendar">
            <td *ngFor="let day of week.days" [class.disabled]="day.disabled" (click)="select(day.value)">
                <span [class.active]="day.active" [class.selected]="day.selected">{{day.value | moment:'ddd DD'}}</span>
            </td>
        </tr>
    </tbody>
</table>
